/*
Theme Name: Miss Belle
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0.1
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

h1, h2, h3, h4, h5, h6 {
  	margin-bottom: 1em;
}

#top-bar {
	border-top: 1px solid #fff;
}

#masthead {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
	
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}